<?php
  
  
  try {
      
      $db=new PDO("mysql:host=localhost;dbname=takipcin_epin;charset=utf8",'takipcin_epin','takipcin_epin');
     //echo "Veri Tabani Bağlantisi Başarılı";
      
      
  } catch (PDOExpception $e) {
      
      echo $e->getmessage(); 
  }


?>